﻿@charset "utf-8";
/* CSS Document */

/*--- debug ----------------------------------------------------------------------------------------------*/
/*
* { background: #FFCC00 !important}
* { border: 1px black solid !important}
*/

/*--- top menu xp ----------------------------------------------------------------------------------------*/
#xpmenu {
    height: 32px;
    width: 132px;
    position: relative;
    z-index: 10;
    font-size: 11pt;
    font-weight: bold;
}

#xpmenu ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    white-space: nowrap;
    text-align: left;
    padding: 1px 1px 0px 1px;
    background: #FFFFFF;
}

#xpmenu li {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#xpmenu li {
    display: inline;
}

#xpmenu ul ul {
    position: absolute;
    left: -9999px;
}

#xpmenu ul#xptoplevel {
    position: absolute;
    left: 0px;
    top: 0px;
}

#xpmenu a {
    color: #021D3D;
    line-height: 22px;
    text-decoration: none;
    padding: 0px 0px 0px 0px;
}

#xpmenu li a.xpfly {
    /*background: url('/Web/Images/_arrow.png') no-repeat right center;*/
}

#xpmenu div {
    padding: 0px 5px 0px 5px;
}

#xpmenu li div:hover {
    background-color: #021D3D;
    color: #FFFFFF;
}

#xpmenu li div:hover a {
    background-color: #021D3D;
    color: #FFFFFF;
}

#xpmenu ul li:hover > ul {
    left: 100%;
    margin-top: -23px;
    margin-left: -1px;
}

#xpmenu a:hover ul, #xpmenu a:hover a:hover ul {
    left: 100%;
}
#xpmenu a:hover ul ul, #xpmenu a:hover a:hover ul ul {
    left: -9999px;
}

#xpmenu table {
    position: absolute;
    left: 99%;
    height: 0px;
    width: 0px;
    border-collapse: collapse;
    border-spacing: 0px;
    margin-top: -7px;
    margin-left: -1px;
}
